@charset "UTF-8";
/* CSS Document */

/*@font-face {
	font-family: "Berlin Sans FB Demi Bold";
	src: url("../fonts/BRLNSDB.eot");
	src: local('☺'), url("../fonts/BRLNSDB.woff") format("woff"), url("../fonts/BRLNSDB.ttf") format("truetype"), url("../fonts/BRLNSDB.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}*/

html, body {
	width: 100%;
	height: 100%;
}

body {
	background: #5a717f;
	font-family: "myriad-pro", sans-serif;
	font-size: 18px;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
	color: #fff;
}

#wrap {
	position: relative;
	width: 100%;
}

#page {
	margin: 0 auto;
	overflow: hidden;
	border-left: 6px solid #000;
	border-right: 6px solid #000;
}

#content {
	overflow: hidden;
	clear: both;
/*	font-size: 30px;*/
	font-size: 24px;
	padding: 16px 16px 2px 16px;
	font-family: "myriad-pro", sans-serif;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}

/* desktop */
@media all and (min-width: 1024px) {
	#page {
		width: 1012px;
	}
	
}

/* tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#page {
		width: 756px;
	}
	
	#content {
		font-size: 24px !important;
	}
	
	#sitenavi {
		margin-top: 102px !important;
	}
	
	#sitenavi ul.menu {
		font-size: 24px !important;
	}
}

/* mobile */
/*@media only screen and (max-width: 767px) {*/
@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	#page {
		width: 100%;
		border: none;
	}
	
	body {
		font-size: 16px;
	}
	
	#content {
		font-size: 18px !important;
		padding: 10px;
	}
	
	.singlegame .pic {
		margin: 0 !important;
	}
	
	.item.col1,
	.item.col2,
	.item.col3 {
		width: 100% !important;
	}
}

@media only screen and (max-width: 767px) and (orientation:portrait) {
	.gametitle h2 {
		font-size: 180% !important;
	}
	
	.gameupdate h3 {
		font-size: 160% !important;
	}
}

img {
	display: block;
}

a img {
	border: none;
}

#content ol,
#content ul {
	margin-bottom: 1em;
}

#content ul {
	margin-left: 30px;
	list-style-type: disc;
}

#content ol {
	margin-left: 43px;
	list-style-type: decimal;
}


/* typo */

a {
	text-decoration: underline;
}

a:link,
a:active,
a:visited {
	color: #fff;
}

a:hover{
}

p, 
ol, 
ul {
	margin-top: 0;
	margin-bottom: 1.5em;
	font-size: 1em;
	line-height: 1.2em;
}

strong,
b {
	font-weight: bold;
}

em, 
i {
	font-style: italic;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-family: "myriad-pro", sans-serif;
	line-height: 1em;
	font-weight: bold;
	margin-top: 0.1em;
	margin-bottom: 0.92em;
}

h1,
h2 {
	font-size: 1.33em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: 0.8em;
}

h6 {
	font-size: 0.5em;
}


/* header */

#siteheader {
	width: 100%;
	background: #000;
	position: relative;
	overflow: hidden;
}

#logo {
	width: 215px;
	height: 94px;
	float: left;
	margin: 35px 0 36px 35px;
}

#logo h1 {
	margin: 0;
	padding: 0;
	float: left;
}

#logo h1 a {
	display: block;
	float: left;
	width: 215px;
	height: 94px;
	text-indent: -1000px;
	overflow: hidden;
	background: url("../img/logo.png") no-repeat left top;
	
}


/* main navi */

#sitenavi {
	overflow: hidden;
	margin-top: 89px;
	padding-left: 36px;
	margin-right: 30px;
}

#sitenavi ul.menu {
	padding: 0;
	margin: 0;
/*	font-family: "Berlin Sans FB Demi Bold";*/
	font-family: "quatro", sans-serif;
	font-size: 38px;
	text-align: justify;
}

#sitenavi ul.menu:before {
	content: '';
	display: block;
	margin-top: -1.2em;
}

#sitenavi ul.menu:after {
	width: 100%;
	display: inline-block;
	content: "";
}

#sitenavi ul.menu > li {
	list-style-type: none;
	display: inline-block;
	position: relative;
	top: 1.2em;
}

#sitenavi ul.menu > li > a {
	text-decoration: none;
	text-transform: uppercase;
}

#sitenavi ul.menu > li > a:hover {
	color: #5a717f;
}

.current_page_item > a:link,
.current_page_item > a:active,
.current_page_item > a:visited,
.current_page_item > a:hover,
.current-menu-item > a:link,
.current-menu-item > a:active,
.current-menu-item > a:visited,
.current-menu-item > a:hover {
	color: #5a717f;
}


/* footer */

#sitefooter {
	/*padding: 8px 0px 7px 6px;*/
	padding: 5px 10px 6px 6px;
	background: #000;
	overflow: hidden;
}

#sitefooter p {
	font-size: 1em;
	margin-top: 0.65em;
	margin-bottom: 0.8em;
	float: left;
}

#sitefooter .some {
	float: right;
}

.some a {
	display: block;
	width: 45px;
	height: 45px;
	float: left;
	margin-right: 8px;
}

.some a span {
	display: none;
}

.some a.link_facebook {
	background: url(../img/icon-facebook.png) no-repeat left top;
}

.some a.link_twitter {
	background: url(../img/icon-twitter.png) no-repeat left top;
}

.some a.link_blogspot {
	background: url(../img/icon-blogspot.png) no-repeat left top;
}


/* posts etc. */

article {
}

.home .post,
/*.category .post,*/
.game {
	border: 7px solid #000;
	padding: 0;
}

.games .game {
	border-width: 2px;
}

.games .entry-header {
	float: left;
	width: 100%;
	background: -webkit-linear-gradient(top, #630909 50%, #a80f0f 50%);
	
	/* fallback */
	background: #365363;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 50%, 0% 50%, from(#365363), to(#4f788f));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #365363 50%, #4f788f 50%);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #365363 50%, #4f788f 50%);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #365363 50%, #4f788f 50%);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #365363 50%, #4f788f 50%);
	
	/* W3C */
	background: linear-gradient(top, #365363 50%, #4f788f 50%);
}

.games .entry-header.red {
	/* fallback */
	background: #365363;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 50%, 0% 50%, from(#630909), to(#a80f0f));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #630909 50%, #a80f0f 50%);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #630909 50%, #a80f0f 50%);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #630909 50%, #a80f0f 50%);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #630909 50%, #a80f0f 50%);
	
	/* W3C */
	background: linear-gradient(top, #630909 50%, #a80f0f 50%);
}

.games .entry-content {
	clear: both;
}

.games .entry-header .gameheader {
	position: relative;
	float: left;
	width: 30%;
	max-width: 196px;
	max-height: 196px;
	background: url(../img/bg_arrow.png) 200% 0% no-repeat;
	background-size: contain;
	background-clip: border-box;
	border-right: 98px solid transparent;
}

.gameheader img {
	width: 100%;
	height: auto;
	display: block;
}

.gametitle {
	position: absolute;
	top: 0;
	margin-left: 100%;
	width: 400%;
	padding-left: 5%;
	height: 50%;
}

.gametitle h2 {
	position: absolute;
	bottom: 5%;
	width: 100%;
	text-transform: uppercase;
	margin: 0 !important;
	letter-spacing: -1px;
	text-rendering: optimizeLegibility;
	font-size: 280%;
}

.gameupdate {
	position: absolute;
	bottom: 0;
	margin-left: 100%;
	width: 400%;
	padding-left: 5%;
	height: 50%;
}

.gameupdate h3 {
	position: absolute;
	top: 15%;
	width: 100%;
	text-transform: uppercase;
	margin: 0 !important;
	color: #ffd073;
	letter-spacing: -1px;
	text-rendering: optimizeLegibility;
	font-size: 260%;
}

.games .entry-header h2 a {
	color: inherit;
	display: block;
}

.games .entry-header h3 a {
	color: inherit;
	display: block;
}

.games .entry-content,
.contactbox {
	color: #000;
	
	/* fallback */
	background: #ecf3f1;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ecf3f1), to(#9babb2));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #ecf3f1, #9babb2);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #ecf3f1, #9babb2);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #ecf3f1, #9babb2);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #ecf3f1, #9babb2);
	
	/* W3C */
	background: linear-gradient(top, #ecf3f, #9babb2);
}

.games .entry-content a {
	color: inherit;
}

.games .entry-content a {
	text-decoration: none;
}

article.page,
article.post,
article.game {
	margin-bottom: 15px;
	overflow: hidden;
}

.home .post header,
.category .post header {
	background: #000;
	padding: 7px 16px 10px 16px;
}

.home .post footer,
.category .post footer {
	padding-left: 16px;
}

.postmetadata {
	font-size: 15px;
}

.home .post header h2,
.category .post header h2 {
	margin: 0;
}

.home .post header a,
.category .post header a,
.game header a {
	text-decoration: none;
}

.entry-content {
	margin-bottom: -1.5em;
}

.home .post .entry-content,
.category .post .entry-content,
.game .entry-content {
	padding: 16px;
}

.navigation {
	padding-top: 1.5em;
}

.navigation p {
	margin: 0;
}


/* single game */

.singlegame {
	background: #9babb2;

	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 380px, from(#ecf3f1), to(#9babb2));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #ecf3f1, #9babb2);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #ecf3f1, #9babb2 380px);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #ecf3f1, #9babb2 380px);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #ecf3f1, #9babb2 380px);
	
	/* W3C */
	background: linear-gradient(top, #ecf3f, #9babb2 380px);
}

.singlegame .intro > ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1.5em;
}

.singlegame .intro > ul li {
	list-style-type: none;
}

.singlegame .intro > ul li:before {
	content: "★";
	padding-right: .5em;
}

.item {
	float: left;
}

.singlegame .item {
	padding-bottom: 6px;
}

.item.col1 {
	width: 25%;
}

.item.col2 {
	width: 50%;
}

.item.col3 {
	width: 75%;
}

.item.col4 {
	width: 100%;
}

.singlegame .pic {
	margin: 6px 6px 0 6px;
}

.singlegame .pic img {
	width: 100%;
	height: auto;
}

.singlegame .title {
	clear: both;
	position: relative;
	background: #cc181e;
	margin: 0 6px 1px 6px;
	padding: 10px 3px 3px 3px;
	text-align: center;
}

.singlegame .update {
	position: relative;
	background: #a80f0f;
	margin: 0 28px 0 26px;
	padding: 12px 3px 7px 3px;
	height: 43px;
	box-sizing: border-box;
	text-align: center;
}

.singlegame .update:before {
	position: absolute;
	left: -21px;
	top: 0;
	width: 0;
	height: 0;
	content: '';
	border-left: 21px solid transparent;
	border-top: 21px solid #a80f0f;
	border-bottom: 22px solid #a80f0f;
}

.singlegame .update:after {
	position: absolute;
	right: -21px;
	top: 0;
	width: 0;
	height: 0;
	content: '';
	border-right: 21px solid transparent;
	border-top: 21px solid #a80f0f;
	border-bottom: 22px solid #a80f0f;
}

.singlegame .title h2 {
	margin: 0 !important;
	text-transform: uppercase;
	letter-spacing: -1px;
	text-rendering: optimizeLegibility;
	font-size: 100%;
}

.singlegame .update h3 {
	margin: 0 !important;
	text-transform: uppercase;
	letter-spacing: -1px;
	text-rendering: optimizeLegibility;
	font-size: 80%;
	color: #ffd073;
}

.item .intro {
	padding: 6px 6px 0 6px;
	color: #000;
}

.item .facebook {
	margin-left: 6px;
	margin-right: 6px;
	min-height: 70px;
}

.item .appstore {
	margin-left: 6px;
	margin-right: 6px;
}

.appstore.apple a {
	/*background: url(../img/Available_on_the_App_Store_Badge_US-UK_135x40.svg) no-repeat left top;*/
	background: url(../img/storebuttons/appstore.svg) no-repeat left top;
}

.appstore.google a {
	/*background: url(../img/Get_it_on_Google_play.svg) no-repeat left top;*/
	background: url(../img/storebuttons/googleplay.svg) no-repeat left top;
}

.appstore.ouya a {
	/*background: url(../img/ouya_logo.png) no-repeat left top;*/
	background: url(../img/storebuttons/ouya.svg) no-repeat left top;
}

.appstore.macappstore a {
	background: url(../img/storebuttons/macappstore.svg) no-repeat left top;
}

.appstore.steam a {
	background: url(../img/storebuttons/steam.svg) no-repeat left top;
}

.appstore a {
	display: block;
	background-size: 100% 100% !important;
	width: 100%;
	height: auto;
}

.appstore a img {
	width: 100% !important;
	height: auto;
	visibility: hidden;
}

.item .youtube {
	margin-left: 6px;
	margin-right: 6px;
}

.item .features {
	margin-left: 6px;
	margin-right: 6px;
	background: #a80f0f;
	padding: 10px;
	font-size: 0.45em;
}

.features h1,
.features h2,
.features h3,
.features h4,
.features h5,
.features h6 {
	background: #cc181e;
	margin: -10px -10px 10px -10px;
	padding: 10px 10px 6px 10px;
	color: #ffd073;
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }
.fb-like-box span iframe[style] { background: #fff; }


/* contact box */

.contactbox {
	padding: 44px 0 40px 0;
	margin-bottom: 10px;
	border: 2px solid #000;
	background: #fff !important;
	overflow: hidden;
}

.contactbox .pic {
	box-sizing: border-box;
	padding-left: 3.6%;
}

.contactbox .pic img {
	width: 100% !important;
	height: auto !important;
	max-width: 188px;
}

.contactbox .text {
	background: url(../img/arrowup.png) no-repeat left top;
	padding: 32px 0 0 27px;
	margin-top: -5px;
	box-sizing: border-box;
}

.contactbox h1,
.contactbox h2,
.contactbox h3,
.contactbox h4 {
	font-family: "Denk One", sans-serif;
	text-transform: uppercase;
	margin: 0;
}

.contactbox h1 {
	color: #767f7d;
	font-size: 1.53em;
}

.contactbox h2 {
	color: #606662;
	font-size: 1em;
	margin-bottom: 0.7em;
}

.contactbox h3 {
	color: #474947;
	font-size: 0.87em;
	margin-bottom: 0.1em;
}

.contactbox h4 {
	color: #2e2e2d;
	font-size: 1.27em;
}

.contactbox a {
	text-decoration: none;
}

.contactbox a:link,
.contactbox a:visited,
.contactbox a:active {
	color: #474947;
}

.contactbox a:hover {
	color: #767f7d;
}
